	body{
		background-color: 	#C0C0C0;
		font:				16px Arial,Helvetica,sans-serif;
		color:				#000000;
		margin:				0;
		padding:			0;
		overflow:			auto;
	}
a:link{color: #000000; text-decoration: none}
a:visited{color: #0000F0; text-decoration: none}
a:hover{text-decoration: underline; background-color: #A0A0A0}
a:active{}

	/****************************** En-tête ******************************/

	.entete{
		margin-top:			20px;
		margin-left:		auto;
		margin-right:		auto;
		width: 				1000px;
		height:				70px;
		border-bottom: 		1px solid black;
	}
	.entete_gauche{
		width: 				100px;
		float: 				left;
	}
	.entete_centre{
		font-size: 			120%;
		color:				#707070;
		float: 				left;

	}
	.entete_centre a:link	{color: #707070; text-decoration: none}
	.entete_centre a:visited{color: #707070; text-decoration: none}
	.entete_centre a:hover	{text-decoration: none; background-color: #C0C0C0}
	.entete_centre a:active	{}

	.entete_droite{
		float: 				right;

	}
	.entete_droite p{
		text-align:			right;
		margin:				0;
		float:				right;
		width:				100%;
	}

	/* Affichage des sous-menus au survol de la souris */
	
	.menu1 {float: right}
	.menu1 a:link, .menu1 a:visited {color: #FFFF00; text-decoration: none; font-weight: bolder;}

	ul ul{
		display:			none;
		position:			absolute;
		left:				104px;
		top:				-1px;
		margin:				0px;
		padding:			0px;
		border:				1px solid #FFFF00;
		background-color:	#FFFFFF;
	}
	.menu1 ul ul a:link {color: #000000; font-weight: bolder; font-size: 90%}
	.menu1 ul ul a:visited {color: #000000; font-weight: bolder; font-size: 90%}
	.menu1 ul ul a:hover {background-color: #C0C0C0}
	ul.menu1-2{
		position:			absolute;
		left:				-2px;
		top:				22px;
	}
	ul.menu1-2 li {width: 100px}

	li{
		list-style-type:	none;
		position:			relative;
		float:				left;
		width:				82px;
		padding:			2px;
		margin:				0px;
	}
	li:hover ul.menu1-2, li li:hover ul.menu1-3 {display: block}

	/****************************** coeur ******************************/

	.coeur{
		margin-top:			10px;
		margin-left:		auto;
		margin-right:		auto;
		margin-bottom:		10px;
		padding:			20px;
		width: 				1000px;
		border-bottom: 		1px solid black;
	}
	.coeur_centre{
		margin-top:			20px;
		margin-left:		auto;
		margin-right:		auto;
		padding:			20px;
		width: 				500px;
		border:				1px solid black;
	}
	.coeur_gauche{
		margin-top:			10px;
		height: 			300px;
		float:				left;
		width:				50%;
	}
	.coeur_droit{
		margin-top:			10px;
		height: 			300px;
		padding:			10px;
		overflow:			auto;
		border:				solid 5px yellow;
	}

	/****************************** Bas de page ******************************/

	.basdepage{
		font-size: 			70%;
		text-align:			center;
		position:			relative;
		margin-top:			5px;
		margin-left:		auto;
		margin-right:		auto;
		width: 				1000px;
		height:				70px;
	}
	.basdepage a:link{color: #000000; text-decoration: none}
	.basdepage a:visited{color: #000000; text-decoration:none}
	.basdepage a:hover{text-decoration: underline; background-color: #A0A0A0}
	.basdepage a:active{}

	/****************************** Couleurs *************************/
	s1{	color: red;}		/* soulignement text-decoration: underline remplacé par le rouge */
	r1{	color: #CC0000;}
	v1{	color: green;}
	b1{	color: blue;}
	y1{	color: yellow;}
	/****************************** Boutons	*************************/
	.liste_engage_droit{
		margin-top:		50px;
		height: 		360px;
		width:			200px;
		padding:		10px;
		overflow:		auto;
		border:			solid 2px yellow;
	}
	.bouton_droit{
		border-Width:	thin;	
		text-align: 	center;
		padding: 		2;
		font-size: 		120%;
		height: 		51px;
		width: 			90px;
		border-radius:	8px;
		transition-duration:
						0.4s;
	}
	.bouton_droit:hover{
		background:		#E0E0E0;
	}

	
	
